glab(1)

NAME
glab-opentofu - Work with the OpenTofu or Terraform integration.

SYNOPSIS
glab opentofu [flags]

DESCRIPTION
Manage OpenTofu and Terraform state stored in the GitLab-managed state backend.

Initialize a working directory against a GitLab-managed state, and list, lock, unlock, download, or delete states.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-opentofu-init(1), glab-opentofu-state(1)